Subject: Re: [EDUC] nuages...
From: cyberesprit <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2015 12:27:53 +0200
List-Id: <educ.april.org>

Merci pour toutes ces précisions ;-)

Librement

Le jeudi 24 septembre 2015, 11:58:37 Nicolas George a écrit :
> Le tridi 3 vendémiaire, an CCXXIV, cyberesprit a écrit :
> >					       clic c'est ouvert
> 
> Non, pas « clic c'est ouvert ». Au mieux, clic, on envoie plein de cookies à
> la moitié des Big Brothers du monde et au bout de quelques instants c'est
> ouvert. Au pire... Certains d'entre nous lisent parfois leur mail sur un
> smartphone avec un forfait données limité, ou sur des ordinateurs de lycée
> ramatifs à mort où il faut plusieurs minutes pour lancer un navigateur web.
> Quand on écrit à une mailing-list, il faut penser à tous les destinataires
> potentiels.
> 
> > Mon courrielleur est par défaut configurer pour 78, il me semblait
> > d'ailleurs que c'était plus vers 80 (comme en développement)
> 
> La convention est qu'il faut que ça reste sous 80 même avec deux ou trois
> niveaux de citation. Chaque niveau de citation coûte deux caractères, il
> suffit de faire le calcul.
> 
> >						    .. mais à part l'utilisation
> > 
> > de machine très anciennes, et avec l'avènement du retour à la ligne
> > automatique, je ne comprends pas pourquoi cette limite ? Peut-on
> > m'éclairer, merci.
> 
> Déjà, personnellement, il m'arrive encore fréquemment de lire mon mail sur
> un terminal de 80 caractères de large, parce que sur l'écran d'un
> smartphone, plus ce n'est pas lisible, parce que sur l'écran d'un petit
> portable on ne peut pas mettre plus et toujours avoir deux terminaux côte à
> côte, etc.
> 
> D'autre part, la longueur des lignes d'un texte n'est pas juste une question
> de limite technique, c'est aussi une question de lisibilité. Il suffit de
> prendre à peu près n'importe quel livre pour constater qu'il est formé de
> lignes qui font en moyenne dix mots de six lettres de long. Plus long,
> l'oeil perd l'alignement lors du retour à la ligne. J'ai dans ma
> bibliothèque une édition (Dover) de _Jane Eyre_ que j'ai trouvée pénible à
> lire, et j'ai réalisé au bout de quelques dizaines de pages que les lignes
> étaient plus longues que d'habitude, de l'ordre de 10% de plus.
> 
> La convention est qu'un mail est avait tout du texte brut formaté par
> l'expéditeur, qui doit le faire en s'assurant de la lisibilité. Or le
> respect des conventions pour l'interopérabilité, c'est un des points
> centraux de l'esprit du logiciel libre.
> 
> On peut utiliser des extensions à ces conventions, mais il faut s'assurer
> qu'elles restent compatible avec le format de base. Le retour à la ligne
> automatique, par exemple, c'est bien gentil, mais ça casse le formatage
> quand l'expéditeur l'a soigné. Ça doit rester optionnel. D'autant que de
> nombreux logiciels l'implémentent de manière incorrecte, y compris des
> logiciels qui se placent comme filtres sur certaines mailing-lists, ce qui
> conduit à des mails illisibles en dents de scie : une ligne longe, une ligne
> courte.
> 
> De plus, les conventions sont conçues pour être pratiques dans tous les cas.
> Souvent, les gens qui conçoivent des extensions à ces conventions pensent à
> leur petit dada personnel et par la même occasion rendent le texte
> illisible par certaines personnes.
> 
> Je pense en particulier à au moins un des intervenants réguliers de cette
> mailing-list qui envoie ses mails systématiquement en HTML seul, sans
> version texte, et qui plus est du HTML soupe de tags, pas du HTML léger
> sémantique. Je n'ose pas imaginer le résultat que ça peut donner sur une
> tablette braille ou un synthétiseur vocal, ou simplement sous les yeux d'un
> daltonien. Eh oui, les gens avec des problèmes de vision peuvent aussi avoir
> des choses intéressantes à dire sur le logiciel libre, il est inacceptable
> de les exclure par négligence.
> 
> Cordialement,

-- 
Envoyé à partir de mon ordinateur sous un système libre qui me respecte moi, 
ma vie privée, mes données personnelles, ma sécurité et évidemment ma liberté.
Et vous, pourriez-vous en dire autant ?

Pour me contacter, différentes possibilités :
- Par courriel en réponse à ce message (avec GPG de préférence)
- Via XMPP/Jabber : [email-masked] (avec OTR s'il vous plaît)
- Avec Mumble sur cyberesprit.fr
- Ou encore en utilisant Tox, avec l'un de mes ID :
ID 1 -> 
6CACBDC699172F11FB102A9A5EFC4FBA6FFF2B005E44BD25DC21EC31734F0E518D865EC09E76
ID 2 -> 
CD3A038AF5426A2FFA989253552960B45CE1D0DE0FC008829D7F09FE6306C263ABD2614A788A
ID 3 -> 
DB9DB13B9437F3122DF9EC82C5FA7615C6C66D7B52BD64F13788D6F75C496A1D079B9D90AFC6

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ